.morebox {
	font-weight:bold;
	color:#333333;
	text-align:center;
	padding:8px;
	margin-top:8px;
	margin-bottom:8px;
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
}

.morebox { 
	color:#333333; 
	text-decoration:none
}

.morebox:hover {
	color:#333333;
	text-decoration:none
}

.loadButton{
	position:relative; 
	text-align:center;
	border:1px solid #d8dfea;
	width:780px;
	background:#edeff4;
	color:#3b5998;
	font-family:Arial,Helvetica,sans-serif;
	cursor:pointer;
	padding:10px 0;
	margin : auto;
}

.loadButton:hover{
	background:#e8eaef
}